{
  "title":"lecture1.pdf",
  "description": "5.822 Strategic Market Measurement, or ?Listening to the Market?",
  "file": "/courses/15-822-strategic-marketing-measurement-fall-2002/fa5ae8a475c04e1bad926d22653774f4_lecture1.pdf",
  "learning_resource_types": ["Lecture Notes"],
  "resource_type": "Document",
  "file_type": "application/pdf"}
